/*===========================================================================
TABLE OF CONTENTS
 	1. Globals - Default HTML attribute styling.
	2. Template - Styling for structure of the site.
	3. Page Styles - Styling for page-specific elements.
=============================================================================*/


/*===========================================================================
GLOBALS - Default HTML attribute styling.
=============================================================================*/

body {
	color: #000000;
	font: normal 300 13px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	/* font-size: 62.5% */ /* Resets 1em to 10px */;
}
a, a:active {
  color: black;
}
p {
}
blockquote {
	font-style: italic;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
h1 {
}
h2 {
}
h3 {
}
small {
	font-size: 30%;
}

/*===========================================================================
TEMPLATE - Styling for structure of the site.
=============================================================================*/

.header {
  disply: block;
  text-align: center;
  padding-bottom: 5px;
}

.header h1 {
  disply: block;
  padding-top: 5px;
}

.header h2 {
  font-family: sans-serif;
  font-size: 100%;
  font-weight: normal;
  padding-top: 5px;
}


.dclogo {
  border: 0;
  float: left;
  padding: 10px;
  padding-right: 30px;
}

.giftcard {
  border: 0;
  float: right;
  padding: 10px;
} 

.timeline {
  background-color: #ddfffe;
}

.logos {
  border: 0;
  padding: 5px;
}
.logos, a:visited {
  /* color: white; */
}
.logos, a:hover {
  color: #900;
}

.story {
  display: block;
  border: 0;
  padding-left: 35px;
  padding-right: 5px;
  padding-top: 5px;
  font-size: 100%;
  font-weight: normal;
  color: #904000;
}

.footer {
  display: block;

}

.navbar2 {
  width: 100%;
  clear: both;
}

/* Reset default unordered list display style to remove bulleting/spacing */
ul {
  list-style-type: none;
  margin: 10;
  padding: 0;
}
/* Stack LI elements horizontally instead of the default vertical orientation */
li {
  display: inline;
  margin-right: 15px;
}
/* Pseudo selector used for a usability aid, so you know when you can click */
li a:hover {
  background-color: #333;
  color: #fff;
  text-decoration: none;
}
/*===========================================================================
PAGE STYLES - Styling for page-specific elements.
=============================================================================*/
/*=== 404 PAGE ===*/
.four-o-four {
}